div.slashc-sliding-menu {
    overflow: hidden;
    padding-top: 50px!important;
}

.slashc-sliding-menu {    min-height: 570px;}
.menu-item-has-children a:first-child { }
.menu-item-has-children a:first-child:after {    font-family: FontAwesome;    content: "\f0d7";    margin-left: 5px;    color: #ffdf00;}
.menu-item-has-children ul.sub-menu a:after { display:none; }
.menu-item-has-children:hover ul.sub-menu {display:block;}
.menu-item-has-children ul.sub-menu {    display: none;    padding-left: 10px;}
.menu-item-has-children ul.sub-menu a:before {    font-family: FontAwesome;    content: "\f0da";    margin-left: 2px;    color: #ffdf00;    margin-right: 4px;}


a.slashc-sliding-menu-back {
    top: 13px!important;
    right: 48px!important;
}

div.slashc-sliding-menu p {
    position: initial!important;
}

div.slashc-sliding-menu h1 {
    font-family: CalvertMT;
    font-size: 19px;
    color: #337ab7;
    margin-top: 0;
    font-weight: bold;
    text-align: left;
}



.slashc-sliding-menu h4 { 

font-family: CalvertMT;
    font-size: 18px;
    color: #000000;
    margin-top: 0;
    font-weight: bold;
	
	    color: #0080C9;
    text-align: left;}

div.slashc-sliding-menu, div.slashc-sliding-menu h1, div.slashc-sliding-menu ul, div.slashc-sliding-menu li, div.slashc-sliding-menu li a, div.slashc-sliding-menu li span {
    display: block;
    width: auto;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 245px;
    border: none;
    outline: none;
    position: relative;
}

div.slashc-sliding-menu h1, div.slashc-sliding-menu li, div.slashc-sliding-menu li a, div.slashc-sliding-menu li a span, div.slashc-sliding-menu p {
	font-family: CalvertMT;
}

div.slashc-sliding-menu li {
    margin-bottom: 4px;
}

.productContent { 
font-family: CalvertMT;

}

.productContent b {display:block;  }




.productContent .details:after {
    content: ">";
    color: #ffdf00;
    position: absolute;
    margin-left: 7px;
}


.productContent .details:after {
    content: ">";
		color:#ffdf00; 
}


.productContent .details a  { 

    display: inline!important;

}

li#menu-item-733 {
    padding-top: 20px;
}

div.slashc-sliding-menu li ul
{
	position: absolute;
}
div.slashc-sliding-menu li, div.slashc-sliding-menu li a {
    color: #fff;
    text-decoration: none;
    display: block;
}

div.slashc-sliding-menu li a:hover {
    color: #85C9F0!important;
    text-decoration: none;
}


div.slashc-sliding-menu li a span, div.slashc-sliding-menu li a {
    font-size: 14.5px;
}

div.slashc-sliding-menu li a span:after {
    content: ">";
    margin-top: 2px;
    font-size: 12px;
    right: 0;
    position: absolute;
}


div.slashc-sliding-menu li a:hover
{
color: #fff;
}
div.slashc-sliding-menu li a:hover span
{
	background-position: 256px -31px;
}

div.slashc-sliding-menu a.slashc-sliding-menu-home, div.slashc-sliding-menu a.slashc-sliding-menu-back {
    text-indent: -10000px;
    display: block;
    height: 50px;
    overflow: hidden;
    position: absolute;
    top: 14px;
    right: 0;
}


div.slashc-sliding-menu a.slashc-sliding-menu-home
{
	width: 49px;
	background: url(../img/home_icn.gif) no-repeat 15px 17px;
}
div.slashc-sliding-menu a.slashc-sliding-menu-home:hover
{
	background-position: 15px -33px;
}
div.slashc-sliding-menu a.slashc-sliding-menu-back
{
	width: 52px;
	background: url(../img/back_icn.gif) no-repeat 15px 19px;
}
div.slashc-sliding-menu a.slashc-sliding-menu-back:hover
{
	background-position: 15px -31px;
}
div.slashc-sliding-menu a
{
	outline: none;
}
